@charset "utf-8";
body {
	margin:0px;
	padding:0px; 
	font-family: 'open_sansregular';
	background:#fff;	
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}
/* Comman Classes */
a, img, span {
	border:0; 
	outline:none;
	text-decoration:none; 	
	margin:0; 
	padding:0;
	transition:all linear 0.3s;
	-moz-transition:all linear 0.3s;
	-webkit-transition:all linear 0.3s;
	text-decoration:none;
}
img {line-height:0px; outline:none; border:none; vertical-align:middle;}
li {display:list-item; border:0; margin:0; padding:0;}
.clear {clear:both;}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.fl{ float:left;}
.fr{ float:right;}

.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block; padding:0; margin:0;}
#sitemain{ width:100%; float:left; margin:0px; padding:0px;}
.container{ width:100%; max-width:1200px; margin:0 auto; padding:0; position:relative;}


.mar-top60{ margin-top:60px;}
.mar-left102{ margin-left:102px;}
.mar-right12{ margin-right:12px;}

/*----------------------------------
		Header Start
----------------------------------*/
header{ width:100%; float:left; border-bottom:4px solid #fcae17; margin:0px; padding:0px 0px 10px 0px;}
header .hed-left{ width:auto; float:left; margin:20px 0px 0px 0px; padding:0px;}
header .logo{ width:auto; float:left; margin:20px 0px 0px 0px; padding:0px;}
header .logo img{ width:100%; height:auto; display:block;}
header .slogan{ width:22%; float:left; font-family: 'open_sanssemibold'; font-size:16px; color:#f99d1c; line-height:26px; text-transform:uppercase; letter-spacing:1.4px; margin:0px; padding:40px 0px 0px 17px;}
header .slogan span{ display:block;}
header .slogan .small{ text-transform:none;}
header .hed-social{ width:auto; float:right; margin:28px 0px 0px 0px; padding:0px;}
header .connect-me{ width:100%; float:left; font-family: 'open_sansregular'; font-size:21px; color:#ae4f1f; letter-spacing:1px; text-transform:uppercase; margin:0px; padding:0px; text-align:right;}
header .social-icon{ width:auto; float:right; margin:4px 0px 0px 0px; padding:0px;}
header .social-icon .icon-fa{ float:left; margin:0px 0px 0px 10px; padding:0px;}
header .social-icon .icon-fa a .fa{ color:#fcae17; font-size:35px;}
header .social-icon .icon-fa a:hover .fa{color:#8fc73e;}
header .social-icon .sky-fa{ background:#fcae17; border-radius:6px; float:left; margin:2px 0px 0px 10px; padding:4px 7px 3px 7px;}
header .social-icon .sky-fa a .fa{ color:#fff; font-size:22px;}
header .social-icon .sky-fa a:hover .fa{color:#fff;}
header .social-icon .sky-fa:hover{ background:#8fc73e;}


/* Navigation */
.menu_main { width:auto; float:right; margin:36px 0 0 0; }
.toggleMenu { display:  none; background:#8fc73e; padding:12px; color: #fff; border-radius:6px; position:absolute; right:10px; }
.toggleMenu img{ display:block;}
.nav { list-style: none; *zoom: 1; background:#fff; margin:0px; padding:0px; font-family: 'open_sanssemibold'; }
.nav:before, .nav:after { content: " "; display: table; }
.nav:after { clear: both; }
.nav ul { list-style: none; width:260px; }
.nav a { font-family: 'open_sanssemibold'; font-size:14px; color:#f99d1c; text-transform:uppercase; text-decoration:none; padding:0px 27px}
.nav a.last-child{ padding-right:0px;}
.nav a:hover, .nav a.act { color:#8fc73e; }
.nav a:hover, .nav .test a.act { color:#8fc73e; /*background-image: url("../images/upArrow.png"); background-repeat: no-repeat; background-position: right; */}
.nav li { position: relative; margin-right:0px; background:url(../images/menu-sepret.jpg) no-repeat right 3px; padding:0px;}
.nav li:last-child{ background:none; padding-right:0px;}
.nav > li { float: left; }
.nav > li > .parent { /*background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: right; padding-right:22px;*/ }
.nav > li:hover > .parent { /*background-image: url("../images/upArrow.png"); background-repeat: no-repeat; background-position: right; padding-right:22px;*/ }
.nav > li > a { display: block; }
.nav li ul { position: absolute; left: -9999px; padding:6px 0 0 0; }
.nav > li.hover > ul { left: 0px; }
.nav li li.hover ul { left: 100%; top: 0;}
.nav li li a { background:#fff; display:block; position: relative; z-index:100; border-bottom: 1px solid #eee; color:#f99d1c; line-height:32px;}
.nav li li a:hover { border-radius:0px;}
.nav li li li a { z-index:200; border-top:0px solid #eee; }
.nav li:hover > a, .nav ul ul :hover > a { color:#8fc73e; }



.banner-slider { width:100%; float:left; padding:0px; margin:0px;}

/*----------------------------------
		Section Start
----------------------------------*/
section{width:100%; float:left; margin:0px; padding:0px;}
section article{width:100%; float:left; margin:0px; padding:0px;}
section .newsletter-main{ width:97%; float:left; margin:15px 1.5% 0px 1.5%; padding:20px 26px 30px 26px;
border:1px solid #77c043; border-radius:12px;
background: #c6d92c; /* Old browsers */
background: -moz-linear-gradient(top,  #c6d92c 0%, #86c440 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6d92c), color-stop(100%,#86c440)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c6d92c 0%,#86c440 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c6d92c 0%,#86c440 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c6d92c 0%,#86c440 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c6d92c 0%,#86c440 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6d92c', endColorstr='#86c440',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow: inset 0px 0px 3px 0px rgba(255,255,190,3);
-moz-box-shadow: inset 0px 0px 3px 0px rgba(255,255,190,3);
box-shadow: inset 0px 0px 3px 0px rgba(255,255,190,3);
}
section .newsletter-main h2{ width:100%; float:left; font-family: 'open_sanssemibold'; font-size:24px; color:#000; text-transform:uppercase;  font-weight:normal; letter-spacing:2px; margin:0px; padding:0px;}
section  .newsletter-main h2 span{ float:right; text-align:right; font-family: 'open_sanssemibold'; font-size:18px; color:#fff; text-shadow:0px 2px 0px #78892d; text-transform:none; padding-top:6px;}
section .newsletter-main .newsletter-form{ width:100%; float:left; margin:20px 0px 0px 0px; padding:0px;}
section .newsletter-main .newsletter-form ul{ width:100%; float:left; margin:0px; padding:0px;}
section .newsletter-main .newsletter-form ul li{ width:auto; float:left; list-style:none; margin:0px 15px 0px 0px; padding:0px;}
section .newsletter-main .newsletter-form ul li:last-child{ margin-right:0px;}
section .newsletter-main .newsletter-form ul li input[type="text"]{ width:296px; float:left; height:50px; line-height:50px; border-radius:6px; font-family: 'open_sansitalic'; font-size:16px; color:#747474; outline:none; border:none; margin:0px; padding:0px 14px;
background: #fff; /* Old browsers */
background: -moz-linear-gradient(top,  #fff 0%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff 0%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff 0%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
section .newsletter-main .newsletter-form ul li input[type="button"]{ width:176px; float:left; font-family: 'open_sansbold'; font-size:15px; color:#fff; text-shadow:0px 1px 0px #8e4906; text-align:center; text-transform:uppercase; height:50px; line-height:50px; border-radius:6px; letter-spacing:1px; margin:0px; padding:0px; outline:none; appearance:none; -webkit-appearance:none;
border:1px solid #ff7400;
background: #f99f1c; /* Old browsers */
background: -moz-linear-gradient(top,  #f99f1c 0%, #ff7400 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f99f1c), color-stop(100%,#ff7400)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f99f1c 0%,#ff7400 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f99f1c 0%,#ff7400 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f99f1c 0%,#ff7400 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f99f1c 0%,#ff7400 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99f1c', endColorstr='#ff7400',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow: inset 0px 0px 3px 0px rgba(255,255,255,3);
-moz-box-shadow: inset 0px 0px 3px 0px rgba(255,255,255,3);
box-shadow: inset 0px 0px 3px 0px rgba(255,255,255,3);
}
section .newsletter-main .newsletter-form ul li input[type="button"]:hover{ cursor:pointer;
border:1px solid #6e9d07; 
background: #7ba311; /* Old browsers */
background: -moz-linear-gradient(top,  #7ba311 0%, #9cd403 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ba311), color-stop(100%,#9cd403)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7ba311 0%,#9cd403 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7ba311 0%,#9cd403 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7ba311 0%,#9cd403 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7ba311 0%,#9cd403 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ba311', endColorstr='#9cd403',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow: inset 0px 0px 3px 0px rgba(255,255,190,3);
-moz-box-shadow: inset 0px 0px 3px 0px rgba(255,255,190,3);
box-shadow: inset 0px 0px 3px 0px rgba(255,255,190,3);
}

section .service-main{ width:97%; float:left; margin:52px 1.5% 0px 1.5%; padding:0px;}
section .service-box{ width:100%; float:left; margin:0px; padding:0px;}
section .service-box ul{ width:100%; float:left; margin:0px; padding:0px;}
section .service-box ul li{ width:30%; float:left; list-style:none; margin:0px 5% 0px 0px; padding:0px;}
section .service-box ul li:nth-child(3n){ margin-right:0px;}
section .service-box ul li h5{ width:100%; float:left; font-family: 'open_sanssemibold'; font-size:20px; color:#f99d1c; text-align:center; text-transform:uppercase; font-weight:normal; margin:0px; padding:0px 0px 10px 0px;}
section .service-box ul li .service-thumb{ width:100%; float:left; border:1px solid #bcbcbc; border-radius:6px; margin:0px; padding:0px;}
section .service-box ul li .service-thumb img{ width:100%; height:auto; border-radius:6px; display:block;}

.grey-bg{ background:#f2f2f2;}
section .cookery-part{ width:100%; float:left; margin:0px; padding:50px 0px 26px 0px;}
section .cookery-part .col-sm-8{ width:26%;}
section .cookery-part h4{ width:100%; float:left; font-family: 'open_sanssemibold'; font-size:20px; color:#8bbd02; text-transform:uppercase; font-weight:normal;  text-shadow:0px 1px 0px #969696; margin:0px; padding:0px;}
section .cookery-part .book-desh{ width:100%; float:left; margin:8px 0px 0px 0px; padding:0px;}
section .cookery-part .book-desh p{ width:100%; float:left; font-family: 'open_sansregular'; font-size:14px; color:#6a6a6a; line-height:20px; margin:0px; padding:0px;}
section .cookery-part form{ width:100%; float:left; margin:0px; padding:0px;}
section .cookery-part .cookery-form{ width:100%; float:left; margin:8px 0px 0px 0px; padding:0px;}
section .cookery-part .cookery-form ul{ width:100%; float:left; margin:0px; padding:0px;}
section .cookery-part .cookery-form ul li{ width:100%; float:left; list-style:none; margin:0px 0px 5px 0px; padding:0px;}
section .cookery-part .cookery-form ul li input[type="text"]{ width:100%; float:left; background:#fff; border:1px solid #cfcfcf; border-radius:6px; height:44px; line-height:44px; font-family: 'open_sansitalic'; font-size:16px; color:#a9a9a9; outline:none; margin:0px; padding:0px 14px;}
section .cookery-part .cookery-form ul li input[type="button"]{ width:auto; float:left; font-family: 'open_sansbold'; font-size:15px; color:#fff; text-align:center; text-shadow:0px 1px 0px #8e4906; letter-spacing:1px; border-radius:6px; text-transform:uppercase; height:46px; line-height:46px; margin:3px 0px 0px 0px; padding:0px 20px; appearance:none; -webkit-appearance:none;
border:1px solid #ff7400;
background: #f99f1c; /* Old browsers */
background: -moz-linear-gradient(top,  #f99f1c 0%, #ff7400 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f99f1c), color-stop(100%,#ff7400)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f99f1c 0%,#ff7400 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f99f1c 0%,#ff7400 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f99f1c 0%,#ff7400 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f99f1c 0%,#ff7400 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99f1c', endColorstr='#ff7400',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow: inset 0px 0px 3px 0px rgba(255,255,255,3);
-moz-box-shadow: inset 0px 0px 3px 0px rgba(255,255,255,3);
box-shadow: inset 0px 0px 3px 0px rgba(255,255,255,3);
}
section .cookery-part .cookery-form ul li input[type="button"]:hover{ cursor:pointer;
border:1px solid #6e9d07; 
background: #7ba311; /* Old browsers */
background: -moz-linear-gradient(top,  #7ba311 0%, #9cd403 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ba311), color-stop(100%,#9cd403)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7ba311 0%,#9cd403 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7ba311 0%,#9cd403 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7ba311 0%,#9cd403 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7ba311 0%,#9cd403 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ba311', endColorstr='#9cd403',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow: inset 0px 0px 3px 0px rgba(255,255,190,3);
-moz-box-shadow: inset 0px 0px 3px 0px rgba(255,255,190,3);
box-shadow: inset 0px 0px 3px 0px rgba(255,255,190,3);
}

section .cookery-part .col-sm-7{ width:291px;}
section .cookery-part .facelike-page{ width:100%; float:left; margin:16px 0px 0px 0px; padding:0px;}
section .cookery-part .facelike-page img{ width:100%; height:auto; display:block;}
section .cookery-part .col-sm-6{ width:32%;}
section .cookery-part .recipe-detail{ width:100%; float:left; margin:22px 0px 0px 0px; padding:0px;}
section .cookery-part .recipe-detail ul{ width:100%; float:left; margin:0px; padding:0px;}
section .cookery-part .recipe-detail ul li{ width:100%; float:left; list-style:none; border-bottom:1px dashed #444444; margin:0px 0px 20px 0px; padding:0px 0px 20px 0px;}
section .cookery-part .recipe-detail ul li:last-child{ border-bottom:0px; padding-bottom:0px; margin-bottom:0px;}
section .cookery-part .recipe-detail ul li .recipe-title{ width:100%; float:left; font-family: 'open_sanssemibold'; font-size:15px; color:#fe7c05; margin:0px; padding:0px;}
section .cookery-part .recipe-detail ul li .recipe-desh{ width:100%; float:left; margin:0px; padding:0px;}
section .cookery-part .recipe-detail ul li .recipe-desh p{ width:100%; float:left; font-family: 'open_sansregular'; font-size:15px; color:#444444; line-height:20px; margin:4px 0px 0px 0px; padding:0px;}

/*----------------------------------
		Footer Start
----------------------------------*/
footer{width:100%; float:left; background:#8bbd02 url(../images/footer-bdr.png) repeat-x left top; margin:0px; padding:0px; }
footer .footer-main{ width:100%; float:left; margin:0px; padding:36px 0px 16px 0px;}
footer .ftradd-information{ width:64%; float:left; margin:0px; padding:0px;}
footer .ftradd-information .site-add{ width:44%; float:left; background:url(../images/address-icon.png) no-repeat left top; font-family: 'open_sansbold'; font-size:20px; color:#fff; line-height:26px; text-shadow:0px 1px 0px #4e6a01; margin:0px; padding:3px 0px 0px 70px;}
footer .ftradd-information .site-add h4{ width:100%; float:left; font-family: 'open_sansbold'; font-size:20px; color:#a94411; font-weight:normal; margin:0px; padding:0px;}
footer .ftradd-information .site-add span{ display:block;}
footer .ftradd-information ul{ width:50%; float:right; margin:4px 0px 0px 0px; padding:0px;}
footer .ftradd-information ul li{ width:100%; float:left; list-style:none; font-family: 'open_sansbold'; font-size:20px; color:#fff; line-height:26px; text-shadow:0px 1px 0px #4e6a01; margin:0px; padding:0px 0px 26px 32px;}
footer .ftradd-information ul li a{color:#fff; text-decoration:none;}
footer .ftradd-information ul li a.mail-link{font-family: 'open_sansbold'; font-size:20px; color:#fff; line-height:26px; text-shadow:0px 1px 0px #4e6a01; text-decoration:none; margin:0px; padding:0px;}
footer .ftradd-information ul li a.mail-link:hover{color:#a94411;}
footer .ftradd-information ul li.phone-icon{ background:url(../images/phone-icon.png) no-repeat left 6px;}
footer .ftradd-information ul li.mail-icon{ background:url(../images/mail-icon.png) no-repeat left 7px;}


footer .face-like{ width:100%; max-width:66px; float:left; margin:0px 0px 0px 0px; padding:0px;}
footer .face-like img{ width:100%; height:auto; display:block;}

.fb-like{ width:100%; float:left; margin:0px; padding:0px;}
.fb_iframe_widget iframe{ width:100%; float:left; margin:0px; padding:0px;}

footer .ftr-ntollogo{ width:100%; max-width:156px; float:right; margin:0px 28px 0px 0px; padding:0px;}
footer .ftr-ntollogo img{ width:100%; height:auto; display:block;}


footer .copyright{ width:100%; float:left; background:#fff; font-family: 'open_sansbold'; font-size:18px; color:#333333; text-align:center; line-height:62px; margin:0px; padding:0px;}




/* ger for build */
.buttonclass1 { width:176px; float:left; font-family: 'open_sansbold'; font-size:15px; color:#fff; text-shadow:0px 1px 0px #8e4906; text-align:center; text-transform:uppercase; height:50px; line-height:50px; border-radius:6px; letter-spacing:1px; margin:0px; padding:0px; outline:none; appearance:none; -webkit-appearance:none;
border:1px solid #ff7400;  background-color:#F89B1D;   }

@media all and (min-width: 963px){ 
  .leftdiv1{width:70%; padding-right:65px;}
  .rightdiv1{ width:30%}
}

@media all and (max-width: 963px){ 
  .leftdiv1{width:100%;}
  .rightdiv1{ width:100%}
} 

h1 { font-family: 'open_sanssemibold'; font-size:28px; color:#F99D1C;}
h2 { font-family: 'open_sanssemibold'; font-size:24px; color:#F99D1C;}
h3 { font-family: 'open_sanssemibold'; font-size:20px; color:#F99D1C;}
h4 { font-family: 'open_sanssemibold'; font-size:18px; color:#F99D1C;}
h5 { font-family: 'open_sanssemibold'; font-size:16px; color:#F99D1C;}

.max-img { width:100%; height:auto; border:0px solid #aaa;  } 

a, b, strong { color:#F99D1C; }  

